rubberband-1.8.1-alt1.hg20140905.1.x86_64.rpm


Advertisement

Description

rubberband - An audio time-stretching and pitch-shifting utility program

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name rubberband
Package version 1.8.1
Package release alt1.hg20140905.1
Package architecture x86_64
Package type rpm
Installed size 192.15 KB
Download size 192.15 KB
Official Mirror ftp.altlinux.org
An audio time-stretching and pitch-shifting utility program

Alternatives

Package Version Architecture Repository
rubberband-1.8.1-alt1.hg20140905.1.i586.rpm 1.8.1 i586 Classic
rubberband - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfftw3.so.3()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libsamplerate.so.0()(64bit) -
libsamplerate.so.0(libsamplerate.so.0.0)(64bit) -
libsndfile.so.1()(64bit) -
libsndfile.so.1(libsndfile.so.1.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
rubberband = 1.8.1-alt1.hg20140905.1

Download

Type URL
Binary Package rubberband-1.8.1-alt1.hg20140905.1.x86_64.rpm
Source Package librubberband-1.8.1-alt1.hg20140905.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install rubberband rpm package:
    # sudo apt-get install rubberband

Files

Path
/usr/bin/rubberband

Changelog

See librubberband-1.8.1-alt1.hg20140905.1.x86_64.rpm changelog.

See Also

Package Description
ruby-2.5.1-alt4.x86_64.rpm An Interpreted Object-Oriented Scripting Language
ruby-augeas-0.5.0-alt2.5.x86_64.rpm Provides bindings for augeas
ruby-augeas-new-0.6.4-alt1.5.x86_64.rpm A fork of ruby-augeas (bindings for augeas) with exceptions support
ruby-bcrypt-3.1.12-alt1.1.x86_64.rpm bcrypt-ruby is a Ruby binding for the OpenBSD bcrypt() password hashing algorithm, allowing you to easily store a secure hash of your users' passwords
ruby-bson-4.3.0-alt1.3.x86_64.rpm Ruby Implementation of the BSON Specification (2.0.0+)
ruby-cap2-0.2.2-alt1.2.x86_64.rpm A Ruby library for managing Linux process and file capabilities
ruby-concurrent-ruby-1.0.5-alt1.1.x86_64.rpm Modern concurrency tools including agents, futures, promises, thread pools, supervisors, and more. Inspired by Erlang, Clojure, Scala, Go, Java, JavaScript, and classic concurrency patterns
ruby-curb-0.9.4-alt1.6.x86_64.rpm Ruby bindings for libcurl
ruby-curses-1.2.4-alt1.3.x86_64.rpm Ruby binding for curses, ncurses, and PDCurses
ruby-ed25519-1.2.4-alt1.1.x86_64.rpm Ruby library for the Ed25519 public-key signature system
ruby-escape_utils-1.2.1-alt1.5.x86_64.rpm Faster string escaping routines for your ruby apps
ruby-eventmachine-1.2.7-alt1.2.x86_64.rpm Fast, simple event-processing library for Ruby programs
ruby-fcgi-0.9.2.1-alt2.5.x86_64.rpm FastCGI for ruby
ruby-ffi-1.9.25-alt1.1.x86_64.rpm Ruby foreign function interface
ruby-ffi-yajl-2.3.1-alt2.1.x86_64.rpm ffi-yajl is a Ruby adapter for the yajl JSON parser/generator library
Advertisement
Advertisement